package cn.net.cpzslibs.prot.handset.bean;

public class Prot10058SendBean {

	private String iemi_id;
	private String label_id;
	
	public Prot10058SendBean(String iemi_id, String label_id) {
		super();
		this.iemi_id = iemi_id;
		this.label_id = label_id;
	}
	
	
	public String getIemi_id() {
		return iemi_id;
	}
	public void setIemi_id(String iemi_id) {
		this.iemi_id = iemi_id;
	}
	public String getLabel_id() {
		return label_id;
	}
	public void setLabel_id(String label_id) {
		this.label_id = label_id;
	}

	
	@Override
	public String toString() {
		return "Prot10058SendBean [iemi_id=" + iemi_id + ", label_id="
				+ label_id + "]";
	}
	
	
}
